[submodule "src/main/submodule/ale-base-model"]
	path = src/main/submodule/ale-base-model
	url = git@gitlab.com:ale-tech/share/ale-base-model.git
[submodule "src/base-account-nestjs"]
	path = src/base-account-nestjs
	url = git@gitlab.com:ale-tech/share/base-account-nestjs.git
[submodule "src/ale-base-backend"]
	path = src/ale-base-backend
	url = git@gitlab.com:ale-tech/share/ale-base-backend.git
